RubyGems Navigation menu

amazon_flex_pay 0.10.0

A straight-forward REST API for Amazon's Flexible Payments Services.

Gemfile
          gem 'amazon_flex_pay', '~> 0.10.0'
  
  
  
  
  
  
  

install
          gem install amazon_flex_pay
  
  
  
  
  
  
  

Total downloads 29,964

For this version 6,403

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.10.0 - February 11, 2013 (21.5 KB)
  2. 0.9.14 - January 11, 2013 (21 KB)
  3. 0.9.13 - June 26, 2012 (21 KB)
  4. 0.9.12 - June 18, 2012 (20.5 KB)
  5. 0.9.11 - June 15, 2012 (20.5 KB)
Show all versions (14 total)

Development Dependencies: